/**
 *	Project: Robin Chen;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	12.12.2018
 */



/* General */
body {
	font-family: 'Open Sans', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}
#page {
	overflow: hidden;
}
.has-sidebar:not(.error404) #primary {
	float: none;
	width: 100%;
}
.site-content {
	padding: 0;
}
.site-header {
	background-color: #fff;
}
.is-sticky .site-header {
	z-index: 100 !important;
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.5);
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
	border-top: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
::-moz-placeholder { /* Firefox 19+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-ms-input-placeholder { /* IE 10+ */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}
:-moz-placeholder { /* Firefox 18- */
  	color: #B2B2B2;
  	font-style: italic;
  	font-weight: 400;
}


#top {
	background: #1B75BB;
	height: 50px;
}
#top ul {
	margin: 0;
}
#top .right ul {
	text-align: right;
}
#top ul li {
	display: inline;
	margin-right: 30px;
}
#top ul li:last-child {
	margin: 0;
}
#top ul li p,
#top ul li a {
	color: #fff;
	font-size: 16px;
	line-height: 50px;
	font-weight: 600;
	margin: 0;
	display: inline-block;
}
#top ul li a span {
	font-weight: 700;
}
#top ul li a i {
	font-size: 18px;
}
#top ul li a i.fa-facebook-square {
	font-size: 20px;
}
#top ul li a:hover,
#top ul li a:active,
#top ul li a:focus {
	text-decoration: none;
}


#logo {
	max-height: 105px;
	margin: 25px 0;
}


/* Navigation */
.navigation-top {
	position: relative;
	background: transparent;
	border: none;
}
#top-menu {
	text-align: right;
	margin-top: 85px;
}
.main-navigation li {
}
.main-navigation a {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
    padding: 10px 25px;
    line-height: 22px;
	transition: all .6s;
    overflow: hidden;
    -webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.main-navigation a svg {
	display: none !important;
}
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.main-navigation a:hover,
.main-navigation a:active,
.main-navigation a:focus {
	text-decoration: none;
	color: #fff;
	background: #1B75BB;
	transition: all .6s;
}


#banner {
	width: 100%;
	min-height: 140px;
	position: relative;

	background: -webkit-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -o-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -ms-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -moz-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: linear-gradient(to right, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
}
#banner > .cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(27, 117, 187, 0.7);*/

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
#banner > .cover h1 {
	font-size: 30px;
	line-height: 41px;
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
}
#banner > .servicesCover h1 {
	float: left;
}
#banner > .servicesCover a {
	float: right;
	display: inline-block;
	background: #1B75BB;
	border: 1px solid #1B75BB;
	font-size: 18px;
	color: #fff;
	font-weight: 700;
	padding: 7px 20px;
	text-transform: uppercase;
	transition: all .6s;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
#banner > .servicesCover a:hover,
#banner > .servicesCover a:active,
#banner > .servicesCover a:focus {
	transition: all .6s;
	background: #3E99E0;
	color: #fff;
	border: 1px solid #3E99E0;
	text-decoration: none;
}
.inlineEl {
	display: inline-block;
}
#banner > .cover .inlineEl,
#banner > .cover h1, #banner > .cover h2 {
	visibility: hidden;
}
body.home #banner {
	min-height: 460px;
}
body.home #banner > .cover {
	/*background: rgba(204, 204, 204, 0.5)*/

	background: -webkit-linear-gradient(bottom, rgba(222, 222, 222, 0.45) 0%, rgba(224, 224, 224, 0.45) 100%);
	background: -o-linear-gradient(bottom, rgba(222, 222, 222, 0.45) 0%, rgba(224, 224, 224, 0.45) 100%);
	background: -ms-linear-gradient(bottom, rgba(222, 222, 222, 0.45) 0%, rgba(224, 224, 224, 0.45) 100%);
	background: -moz-linear-gradient(bottom, rgba(222, 222, 222, 0.45) 0%, rgba(224, 224, 224, 0.45) 100%);
	background: linear-gradient(to top, rgba(222, 222, 222, 0.45) 0%, rgba(224, 224, 224, 0.45) 100%);

}
body.home #banner > .cover h1 {
	color: #000;
	float: none;
	font-size: 40px;
	line-height: 55px;
	text-transform: none;
	padding: 0;
}
body.home #banner > .cover h2 {
	color: #000;
	margin: 0;
	font-size: 30px;
	padding: 0;
	font-weight: 700;
}
body.home #banner > .cover a {
	float: none;
	margin: 40px 10px 0 0;
}
body.home #banner > .cover a:hover,
body.home #banner > .cover a:active,
body.home #banner > .cover a:focus {
	background: #3E99E0;
	border: 1px solid #3E99E0;
}
body.home #banner > .cover a[data-id="2"] {
	background: #3E99E0;
	border: 1px solid #3E99E0;
}
body.home #banner > .cover a[data-id="2"]:hover,
body.home #banner > .cover a[data-id="2"]:active,
body.home #banner > .cover a[data-id="2"]:focus {
	border: 1px solid #1B75BB;
	background: #1B75BB;
}
body.home #banner .kid {
	position: absolute;
	top: -15px;
	right: 0;
	max-width: 510px;
	z-index: 1;
}



/* Services Page */
.articleWrapper,
.servicesPage {
	padding: 50px 15px 0 15px;
}
.services article {
	margin-bottom: 40px;
}
.services .image {
	width: 85px;
	height: 85px;
	background: #EFEFEF;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 auto;

	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
}
.services .image img {
	max-height: 50px;
}
.services article[data-id="1080"] .image img {
	max-height: 30px;
}
.services article[data-id="1076"] .image img {
	max-height: 40px;
}
.servicesPage .services .content {
	padding-left: 30px;
}
.services .content h3 {
	font-size: 18px;
	line-height: 18px;
	color: #1B75BB;
	font-weight: 700;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}
.services .content .desc p {
	font-size: 16px;
	line-height: 18px;
	color: #000;
	margin: 0 0 10px 0;
}

body.home .services article {
}
body.home .services .content h3 {
	text-transform: inherit;
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}
body.home .services .content p {
	margin: 0;
	font-size: 14px;
}

.homePage {
	padding: 50px 0 0 0;
}


#testimonials {
	width: 100%;
	min-height: 230px;
	position: relative;

	background: -webkit-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -o-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -ms-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: -moz-linear-gradient(left, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
	background: linear-gradient(to right, rgb(27, 117, 187) 0%, rgb(62, 153, 224) 100%);
}
#testimonials > .cover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 50px 0;
	background-image: url('../images/background10.png');
}
#testimonials > .cover h6 {
	font-size: 30px;
	line-height: 41px;
	color: #fff;
	font-weight: 700;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#testimonials > .cover .content span.author,
#testimonials > .cover .content p {
	font-size: 22px;
	font-weight: 300;
	font-style: italic;
	color: #fff;
	line-height: 30px;
}
#testimonials > .cover .content span.author {
	float: right;
}
#customNav {
	position: absolute;
	width: 100%;
	height: calc(100% - 100px);
}
#customNav button {
	position: absolute;
	top: calc(50% - 40px);
	background-color: transparent;
	left: 30px;
	font-size: 80px;
	line-height: 80px;
	color: rgba(255, 255, 255, .4);
	padding: 0;
	font-weight: 700;
}
#customNav button.owl-next {
	right: 30px;
	left: auto;
}


/* About Page */
.aboutPage {
	padding: 50px 15px;
}
.aboutPage .content p {
	font-size: 16px;
	color: #000;
	text-align: center;
	margin: 0 0 15px 0;	
}
.aboutPage .team.heading h2 {
	font-size: 30px;
	line-height: 41px;
	color: #1B75BB;
	font-weight: 700;
	margin: 20px 0 50px 0;
	text-align: center;
	text-transform: uppercase;
}
.aboutPage .team.content > div {
	text-align: center;
}
.aboutPage .team.content img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	max-width: 280px;
	display: block;
	margin: 0 auto 30px auto;
}
.aboutPage .team.content h4 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 700;
	color: #1B75BB;
	margin: 0;
	padding: 0;
}
.aboutPage .team.content h5 {
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
	line-height: 18px;
	color: #B2B2B2;
	letter-spacing: 0;
	text-transform: inherit;
	margin: 0 0 20px 0;
	padding: 0;
}
.aboutPage .team.content .desc .long {
	display: none;
}
.aboutPage .team.content .desc a {
	display: block;
	margin: 20px 0 0 0;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	font-style: italic;
	color: #1B75BB;
}
.aboutPage .photo {
	margin-top: 50px;
}
.aboutPage .photo .desc {
	margin-top: 20px;
	text-align: center;
}
.aboutPage .photo .desc p {
	font-size: 16px;
	color: #000;
	line-height: 18px;
}
.aboutPage .photo img.nzda {
	display: block;
	margin: 50px auto 20px auto;
}


/* Contact Page */
.contactPage {
	padding: 50px 15px;
}
.contactPage .details p {
	font-size: 16px;
	color: #000;
	line-height: 36px;
}
.contactPage .details p span {
	text-transform: uppercase;
	color: #1B75BB;
	font-weight: 700;
	display: inline-block;
	width: 100px;
	float: left;
}
.contactPage .details p b {
	font-weight: 400;
	float: left; 
	width: calc(100% - 100px);
	display: inline-block;
}
.contactPage .details p a {
	color: #000;
}
.contactPage .details p a:hover,
.contactPage .details p a:active,
.contactPage .details p a:focus {
	text-decoration: none;
}
.contactPage .form h4 {
	font-size: 16px;
	font-weight: 600;
	line-height: 36px;
	margin: 0;
	color: #000;
}
.contactPage .form .radio-custom label {
	font-size: 16px;
	color: #000;
	position: relative;
}
.contactPage .form .radio-custom label:before {
	top: 3px;
}
.contactPage .form .radio label::after {
	top: 6px;
}
.questionsForm, .appointmentForm {
	display: none;
}
.contactPage iframe {
	width: 100%;
	height: 300px;
	margin-top: 20px;
}
.wpcf7 {
	margin-top: 30px !important;
}
.wpcf7 label span {
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
}
.wpcf7 label {
	width: 100%;
	margin: 0;
}
.wpcf7 label input[type="text"],
.wpcf7 label input[type="email"],
.wpcf7 label input[type="phone"] {
	width: 100%;
	height: 40px;
	border: 1px solid #B2B2B2;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: 400;
	color: #000;
}
.wpcf7 label textarea {
	height: 100px;
	border: 1px solid #B2B2B2;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-weight: 400;
	color: #000;
}
.wpcf7 input[type="submit"] {
	float: right;
	background: #1B75BB;
	border: 1px solid #1B75BB;
	text-transform: uppercase;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 18px;
	font-weight: 700;
	height: 44px;
	line-height: 42px;
	margin-top: 10px;
	transition: all .6s;
	padding: 0 20px;
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:active,
.wpcf7 input[type="submit"]:focus {
	background: transparent;
	color: #1B75BB;
	transition: all .6s;
}
div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none;
	color: #ff0000;
	padding: 0;
	margin: 0;
}
div.wpcf7-mail-sent-ok {
	color: #398f14;
}
span.wpcf7-not-valid-tip {
	color: #f00 !important;
	text-transform: initial !important;
}



/* Footer */
.site-footer {
	margin: 0;
	border: none;
	position: relative;
	background-color: #1B75BB;
	min-height: 115px;
}
footer .copyright p {
	margin: 0;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 115px;
}
footer .copyright p a,
footer .copyright p a:hover,
footer .copyright p a:active,
footer .copyright p a:focus {
	color: #fff;
	text-decoration: underline;
}










/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 767px) {
	.js .menu-toggle i {
		font-size: 30px;
		color: #fff;
		line-height: 40px;
	}
	.js .menu-toggle {
		float: right;
		width: 30%;
		padding: 0;
		color: #fff;
		margin: 0;
		text-align: right;
		padding-right: 15px;
		position: absolute;
		top: 10px;
		right: 0;
	}
	.js .menu-toggle:hover,
	.js .menu-toggle:focus,
	.js .menu-toggle:active,
	.customMobileIcon:hover,
	.customMobileIcon:focus,
	.customMobileIcon:active {
		outline: none;
	}
	.navWrapper {
		padding: 0 !important;
		background: #1B75BB;
		height: 60px;
	}
	.navWrapper p.visible-xs {
		line-height: 60px;
		font-size: 18px;
		margin: 0 0 0 15px;
		float: left;
		font-weight: 600;
		position: absolute;
		z-index: 100;
	}
	.navWrapper p.visible-xs span {
		font-weight: 700;
	}
	.navWrapper p.visible-xs a {
		color: #fff;
	}
	.main-navigation ul {
		background: transparent;
		border: none;
	}
	.main-navigation li {
		border: none;
		border-bottom: 1px solid #fff;
	}
	.main-navigation li i.fa-facebook-square {
		font-size: 24px;
	}
	.main-navigation a {
		line-height: 40px;
		color: #fff;
	}
	.main-navigation a span {
		display: none;
	}
	#top-menu {
		position: relative;
		text-align: left;
		padding: 0;
		background: #3E99E0;
		z-index: 2;
		border-top: 1px solid #fff;
		margin-top: 60px;
	}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a, .main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus {
		border-bottom: none;
		border-radius: 0;
		background: #0F65A8;
	}

	.dropdown-toggle {
	    top: 0;
	    width: 100%;
	    right: 0;
	    padding: 0;
	    height: 50px;
	}
	.site-footer {
		min-height: 30px;
		padding: 50px 0;
	}
	footer .copyright p {
		line-height: 22px;
	}
	footer .copyright p a {
		display: block;
	}

	#logo {
		display: block;
		margin: 25px auto;
	}

	
	#top {
		display: none;
	}

	body.home #banner {
		min-height: 520px;
	}
	body.home #banner .kid {
		max-width: 320px;
		right: -30px;
		top: 222px;
	}
	body.home #banner > .cover h1 {
		font-size: 30px;
		line-height: 35px;
	}
	body.home #banner > .cover h1:first-child {
		margin-top: 30px;
	}
	body.home #banner > .cover h1.last {
		margin-bottom: 20px;
	}
	body.home #banner > .cover h2 {
		font-size: 20px;
		line-height: 35px;
	}
	body.home #banner > .cover {
		display: block;
	}
	body.home #banner > .cover a {
		margin: 5px 0;
	}

	.homePage {
		padding: 30px 0 0 0;
	}
	.services article {
		margin-bottom: 30px;
	}
	body.home .services .content p,
	body.home .services .content h3 {
		font-size: 16px;
	}
	#testimonials {
		min-height: 380px;
	}
	#testimonials > .cover {
		padding: 30px 0;
	}
	#customNav {
		display: none;
	}
	#testimonials > .cover h6 {
		margin-bottom: 10px;
	}

	/* Contact Page */
	.contactPage {
		padding: 30px 15px;
	}
	.contactPage .details p {
		line-height: 30px;
	}
	.contactPage .details p span {
		float: none;
		display: block;
	}
	.contactPage .details p b {
		width: 100%;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}

	/* About Page */
	.aboutPage {
		padding: 30px 15px;
	}
	.aboutPage .team.heading h2 {
		margin: 20px 0 30px 0;
	}
	.aboutPage .team.content > div {
		margin-bottom: 30px;
	}
	.aboutPage .photo {
		margin-top: 0;
	}

	/* Services Page */
	.servicesPage {
		padding: 30px 15px 0 15px;
	}
	.servicesPage .services .image {
		margin: 0;
		width: 75px;
		height: 75px;
	}
	.servicesPage .services .content h3 {
		line-height: 75px;
		font-size: 17px;
		margin: 0 0 10px 0;
	}
	body.page-template-page-services #banner > .servicesCover h1 {
		float: none;
		text-align: center;
		margin-bottom: 15px;
	}
}

/* Table Portrait */
@media screen and (min-width: 768px) and (max-width: 991px) {
	#top .row > div {
		padding: 0;
	}
	#top ul li {
		margin-right: 10px;
	}
	#top ul li a {
		font-size: 13px;
	}
	#top ul li a i {
		font-size: 15px;
	}

	.main-navigation a {
		padding: 10px 15px;
	}
	#top-menu {
		margin-top: 55px;
	}

	.aboutPage,
	.contactPage {
		padding: 30px 15px;
	}

	.aboutPage .team.content img {
		max-width: 220px;
	}

	.servicesPage {
		padding: 30px 15px 0 15px;
	}
	.services article {
		margin-bottom: 20px;
	}

	.homePage {
		padding: 30px 0 0 0;
	}
	#testimonials {
	    min-height: 310px; 
	}
	#testimonials > .cover h6 {
		margin-bottom: 10px;
	}
	#customNav {
		display: none;
	}
	footer .copyright p {
		font-size: 15px;
	}
	body.home #banner .kid {
		max-width: 410px;
		top: 78px;
		right: -50px;
	}
	body.home #banner > .cover h1 {
		font-size: 28px;
		line-height: 45px;
	}
	body.home #banner > .cover h2 {
		font-size: 20px;
	}
}
/* Table Portrait */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	#top-menu {
		margin-top: 70px;
	}
	body.home #banner .kid {
		max-width: 410px;
		top: 78px;
		right: -50px;
	}
	body.home #banner > .cover h1 {
		font-size: 36px;
		line-height: 46px;
	}
	body.home #banner > .cover h2 {
		font-size: 26px;
	}
	body.home .services .content h3 {
		margin-top: 24px;
	}
}

/* Small Screen */
@media screen and (min-width: 1200px) and (max-width: 1400px) {

}
/* Medium Screen */
@media screen and (min-width: 1401px) and (max-width: 1600px) {

}
/* Large Screen */
@media screen and (min-width: 1601px) {
	
}

